<?php
	include ("frames_header.php"); 
print "<title>ANISEED CURATOR - Construct Edit Reporter</title>";

	include("connection.php");

	if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
	    print '</center></body></html>';
		return;
	}

	//PROMOTER_ID
	$id = $_GET["id"];
	//$reporter = $_GET["reporter"];
	$prom_id = $_GET["promid"];

	 echo '<form name="formCreateRegReg" action="construct-edit-reporter-result.php" method="post"> 
		
	<p>Reporter: <select name="REPORTER_GENE" size="1">';
	echo '<option value="LacZ">LacZ</option>';
	echo '<option value="GFP">GFP</option>';
	echo '<option value="Kaede">Kaede</option>';
	
/*		
	$khoueiry = "SELECT \"MOLECULAR_TOOL_ID\", \"NAME\" FROM  \"MOLECULAR_TOOL\" WHERE \"TYPE\" LIKE '%Reporter gene%';";
	$stmt = pg_query($c,$khoueiry);
		
	while($row=pg_fetch_array($stmt)){ 
	  	if($reporter==$row["MOLECULAR_TOOL_ID"]){
	    	echo '<option selected="selected" value="'.$row["MOLECULAR_TOOL_ID"].'">'.$row["NAME"].'</option>';
		} else {
			echo '<option value="'.$row["MOLECULAR_TOOL_ID"].'">'.$row["NAME"].'</option>';
		}	  
	}
*/
	echo '</select></p>	
				
		<input name="id" type="hidden" value="'.$id.'">
		<input name="promid" type="hidden" value="'.$prom_id.'">		
		<p><input name="submit" type="submit" value="Make Changes"></p>
	</form>'; 

	include ("frames_footer.php"); 

?>